/*
Theme Name: Edumall Child
Theme URI: https://edumall.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: edumall
Text Domain:  edumall-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
:root {
   --pmpro--color--base: #0a0a0a!important;
   --pmpro--color--contrast: #ffffff!important;
   --pmpro--color--accent: #ff3e3e!important;
   --pmpro--color--accent--variation: #ff3e3e!important;
   --pmpro--color--border--variation: #252525!important;
}

html {
    margin-top: 0px !important;
}

.pmpro_section #loginform .input:focus {
		border-color: #ff8080!important;
		box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 25%)!important;
}

.pmpro_form_input-textarea:focus {
		background-color: var(--pmpro--color--base);
		border-color: #ff8080!important;
		box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
		outline: none;
		word-break: initial;
}

.edumall-dark-scheme input[type=checkbox]:before {
    background: #2d1919!important;
}
.simple-footer {
    background: #0a0a0a!important;
	font-size: 10px!important;
}

#wpadminbar {
	display: none!important;
}

.wcTitle {
	display: none!important;
}

.wcContent {
	background-color: #222222!important;
}

.wcSubmit {
	background: linear-gradient(to bottom, #ff5b5b 0, #a50000 100%) !important;
	border-radius: 8px; !important;
}
.wcContainer.wcColddarkTheme button:not(.wcFunctional) {
		background: linear-gradient(to bottom, #ff5b5b 0, #a50000 100%) !important;
	border-radius: 8px; !important;
}
.wcPopup-content {
	background-color: #1a1a1a!important;
}